Hello,

<%= name %> invites you to join KMGi Lobbyists Relationship Management System at
<a href="https://<%= host %>" target="_blank"><%= host %></a>, the unique solution for efficient collaboration and coordination.
Click on the button below to register. Let's get started!

<a href="https://<%= host %>/registration/<%= invitation %>" target="_blank">Join now!</a>
Not sure where to start? We are here to help!
Contact us at <a href="mailto:<%= emailFrom %>"><%= emailFrom %></a>

Best regards,
LRM Support Team
